{% if '/twig/' in app.request.pathinfo  %}
	<header class="p-3 text-white bg-dark">
		<div class="container">
			<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
				<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none">
					<svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap"><use xlink:href="#bootstrap"/></svg>
				</a>

				<ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
					<li>
						<a href="{{ path('app_signpost') }}" class="nav-link px-2 text-warning">Frontend Signpost</a>
					</li>
					<li>
						<a href="{{ path('app_user_list_twig') }}" class="nav-link px-2 text-white">User list
						</a>
					</li>
				</ul>

				{% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
					<div class="dropdown">
						<button class="dropdown-toggle btn" type="button" id="user-dropdown" data-bs-toggle="dropdown" aria-expanded="false">
							<img src="https://ui-avatars.com/api/?name={{ app.user.username }}&size=32&background=random" alt="{{ app.user.username }}">
						</button>
						<ul class="dropdown-menu dropdown-menu-end bg-secondary text-white" aria-labelledby="user-dropdown">
							<li class="p-3">
								<a class="nav-link" href="{{ path('app_profile_twig') }}">Profile</a>
							</li>
							<li class="p-3">
								<a class="nav-link active" href="{{ path('app_logout') }}">Logout</a>
							</li>
						</ul>
					</div>
				{% else %}
					<div class="text-end">
						<a href="{{ path('app_login_twig') }}" class="btn btn-outline-light me-2">Login</a>
						<a href="{{ path('app_registration_twig') }}" class="btn btn-warning">Sign-up</a>
					</div>
				{% endif %}
			</div>
		</div>
	</header>
{% else %}
	<header class="p-3 bg-dark text-white">
		<div class="container">
			<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
				<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none">
					<svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap"><use xlink:href="#bootstrap"/></svg>
				</a>

				<ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
					<li>
						<a href="{{ path('app_signpost') }}" class="nav-link px-2 text-warning">Frontend Signpost</a>
					</li>
					<li>
						<a href="{{ path('app_user_list_vue') }}" class="nav-link px-2 text-white">User list
						</a>
					</li>
				</ul>

				{% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
					<div class="dropdown">
						<button class="dropdown-toggle btn" type="button" id="user-dropdown" data-bs-toggle="dropdown" aria-expanded="false">
							<img src="https://ui-avatars.com/api/?name={{ app.user.username }}&size=32&background=random" alt="{{ app.user.username }}">
						</button>
						<ul class="dropdown-menu dropdown-menu-end bg-secondary text-white" aria-labelledby="user-dropdown">
							<li class="p-3">
								<a class="nav-link" href="{{ path('app_profile_vue') }}">Profile</a>
							</li>
							<li class="p-3">
								<a class="nav-link active" href="{{ path('app_logout') }}">Logout</a>
							</li>
						</ul>
					</div>
				{% else %}
					<div class="text-end">
						<a href="{{ path('app_login_vue') }}" class="btn btn-outline-light me-2">Login</a>
						<a href="{{ path('app_registration_vue') }}" class="btn btn-warning">Sign-up</a>
					</div>
				{% endif %}
			</div>
		</div>
	</header>

{% endif %}
